<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/empleaves.css" />
    <title>Document</title>
</head>
<body>
    <div class="row">
        <div class="col-md-6 div-employees">
        <label><u>EMPLOYEE SIDE</u></label><br>
        <table class="tbl-employees">
          <col>
          <colgroup span="2"></colgroup>
          <thead>
            <tr>
              <th>Employee ID</th>
              <th colspan="5" scope="colgroup" style="text-align: center;">Leaves</th>
            </tr>
            <tr>
              <th>
              <th scope="col">Sick</th>
              <th scope="col">Vacation</th>
              <th scope="col">Birthday</th>
              <th scope="col">Date</th>
              <th scope="col">Mental health</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><span name="emp-id">IPPH0010</span></td>
              <td><span name="sick-count">5</span></td>
              <td><span name="vacation-count">5</span></td>
              <td><span name="birthday-count">1</span></td>
              <td><span name="date-count">1</span></td>
              <td><span name="mental-count">1</span></td>
            </tr>
          </tbody>
        </table>
        <br><br>
        <span class="type-validator">*Please fill up empty fields</span><br>
        <select id="leave_type">
          <option disabled selected>SELECT LEAVE</option>
          <option value="Sick leave">Sick leave</option>
          <option value="Vacation leave">Vacation leave</option>
          <option value="Birthday leave">Birthday leave</option>
          <option value="Date leave">Date leave</option>
          <option value="Mental health leave">Mental health leave</option>
        </select>
        <input type="date" id="leave_date">
          <label><input type="radio" name="rdo-leave" value="WHOLE DAY">Whole day</label>
          <label><input type="radio" name="rdo-leave" value="HALF DAY">Half day</label>
        <button id="leave-button">REQUEST FOR LEAVE</button><br><br>
          <span id="leave-span">Your leave request was <span id="result"></span>.</span>
      </div>
        <div class="col-md-6 div-computation">
          
        <label><u>LEAVE SUMMARY</u> </label>
        <table id="tbl-leaves" class="tbl-leaves">
          <thead>
            <tr>
              <th>Filed by</th>
              <th>Leave type</th>
              <th>Leave date</th>
              <th>Submitted on</th>
              <th>Remarks</th>
            </tr>
          </thead>
          <tbody>
            
          </tbody>
        </table><br><hr><br>
          <table class="emp_table">
            <thead>
              <tr>
                <td>Employee ID</td>
                <td>First Name</td>
                <td>Middle Name</td>
                <td>Last Name</td>
                <td>Hourly Rate</td>
                <td></td>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><span id="span-id">IPPH0010</span></td>
                <td><span id="fname-id">Kate Janeen</span></td>
                <td><span id="mname-id">Ilag</span></td>
                <td><span id="lname-id">Martin</span></td>
                <td><span id="span-rate">0.00</span>
                  <input type="number" class="input_rate" placeholder="Rate">
                </td>
                <td><button id="btn-edit">EDIT</button>
                  <button id="btn-save">SAVE</button>
                </td>
              </tr>
            </tbody>
          </table>
          <table class="">
            
          </table>
        </div>
      </div>
</body>
</html>